<tl-task-item *ngFor="let task of tasks; let i = index" [taskId]="i" [task]="tasks[i]"></tl-task-item>
<hr>
<button md-button type="button" (click)="newTask()">
  <label class="material-icons">
    <md-icon>add</md-icon>
  </label>
  New task
</button>
